{% set CodiceModulo = "DICHIARAZIONE_TARI_DOM_AGGR" %}
{% set Urn = "document:c_c990:tassa.rifiuti;utenze.domestiche;aggregazione" %}{% extends "base.html" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Tributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione di inizio occupazione unità immobiliare ai fini TARI (Tassa Rifiuti) per utenze domestiche - aggregazione ad altro nucleo familiare"
destinatario_amministrazione=""
destinatario_ufficio="UOTRIBUTI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|29/07/2024"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="TRI-DOC-TUT"
urn_allegato="document:s_italia:pagamento.tributi;tutore.legale;documentazione"
descrizione_estesa="Documentazione attestante il titolo di erede o tutore legale dell'intestatario del tributo"
filename="Documentazione titolo"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdf"/>

{% endblock meta %}

{% block title %}Dichiarazione di inizio occupazione unità immobiliare ai fini TARI (Tassa Rifiuti) per utenze domestiche - aggregazione ad altro nucleo familiare{% endblock title %}

{% block content %}


<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - dichiarazione TARI (utenze domestiche)'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
<input checked="checked()" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

<div class="container">
  <div class="title-1"> Dichiarazione di inizio occupazione unità immobiliare ai fini TARI (Tassa Rifiuti) per utenze domestiche - aggregazione ad altro nucleo familiare </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
     <input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
     <input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
     <input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
     {{ anagrafica.persona_fisica( prefix="Titolare", 
                                   intestazione="Il sottoscritto", 
                                   visibility_intestazione="visibility:visibility", 
                                   visibility_residenza="visibility:visibility", 
                                   visibility_mail="mail_ordinaria", 
                                   cf_obbligatorio="true", 
                                   pec_obbligatoria ="false", 
                                   campi_readonly="readonly", 
                                   mailordinaria_obbligatoria="false", 
                                   visibility_domicilio="display:none", 
                                   visibility_datanascita="visibility:visibility", 
                                   onceonly="false")}}


{{ utils_tributi.erede() }}
{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
{{ utils.Dichiara_445("COMUNICA") }}

<div class="container border bg-light mt-0 mb-0">
  <div class="form-row" mandatory_enabled="true">
    <div class="col-lg-12">
      <div class="paragraph text-justify"><span class="title">  di possedere o detenere a decorrere dal </span></div>
    </div>
    <div class="form-group col-lg-12 ">
      <label for="Parametri_aDecorrereDa"> Data di decorrenza</label>
      <input class="form-control" id="Parametri_aDecorrereDa" name="Parametri_aDecorrereDa" label="Data di decorrenzae"  format="date">
      
    </div>
  </div>
</div>


<globo_salto_pagina></globo_salto_pagina>


<input checked='checked' id='Immobile1_DatiCatastaliObbligatori' name='Immobile1_DatiCatastaliObbligatori' type='checkbox' style='display:none' value='si' />
{{ immobili.immobile_secondario('Immobile1', "<input checked='checked' id='Immobile1_DatiImmobileRichiesti' name='Immobile1_DatiImmobileRichiesti' type='checkbox' dynamic_check='true' value='si' style='pd4ml-display: none;'/> l'immobile collocato in", "Immobile oggetto dell'istanza", "visibility:visibility", "", "visibility:hidden", "cursor:default", "true", "false", "false", ["unità immobiliare urbana"], "false", "false", "true") }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-4">
      <label for="Immobile1_Superficie"> Superficie </label>
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Immobile1_Superficie" name="Immobile1_Superficie" label="Superficie Immobile" format="positive_float" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()"> m² </div>
    </div>
    <div class="form-group col-lg-8">
      <label for="Immobile1_TitoloLocali1"> Titolo di possesso, occupazione o detenzione dei locali (*) </label>
      <select class="form-control custom-select" id="Immobile1_TitoloLocali1" name="Immobile1_TitoloLocali1" label="Titolo di possesso occupazione o detenzione dei locali" format="" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()">
        <option value=""></option>
        <option value="proprietà">proprietà</option>
        <option value="usufrutto">usufrutto</option>
        <option value="locazione (affitto)">locazione (affitto)</option>
        <option value="comodato">comodato</option>
        <option value="altro titolo">altro titolo</option>
      </select>
    </div>
  </div>
</div>


<input checked='checked' id='Immobile2_DatiCatastaliObbligatori' name='Immobile2_DatiCatastaliObbligatori' type='checkbox' style='display:none' value='si' />
{{ immobili.immobile_secondario('Immobile2', "<input id='Immobile2_DatiImmobileRichiesti' name='Immobile2_DatiImmobileRichiesti' type='checkbox' value='si' style='pd4ml-display: none;'/> ulteriore immobile", "I oggetto dell'istanza", "visibility:visibility", "", "visibility:hidden", "cursor:default", "true", "false", "false", ["unità immobiliare urbana"], "false", "false", "true") }}

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()">
    <div class="form-group col-lg-4">
      <label for="Immobile2_Superficie"> Superficie </label>
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Immobile2_Superficie" name="Immobile2_Superficie" label="Superficie Immobile" format="positive_float" > m² </div>
    </div>
    <div class="form-group col-lg-8">
      <label for="Immobile2_TitoloLocali1"> Titolo di possesso, occupazione o detenzione dei locali (*) </label>
      <select class="form-control custom-select" id="Immobile2_TitoloLocali1" name="Immobile2_TitoloLocali1" label="Titolo di possesso occupazione o detenzione dei locali" format="">
        <option value=""></option>
        <option value="proprietà">proprietà</option>
        <option value="usufrutto">usufrutto</option>
        <option value="locazione (affitto)">locazione (affitto)</option>
        <option value="comodato">comodato</option>
        <option value="altro titolo">altro titolo</option>
      </select>
    </div>
  </div>
</div>

<input checked='checked' id='Immobile3_DatiCatastaliObbligatori' name='Immobile3_DatiCatastaliObbligatori' type='checkbox' style='display:none' value='si' />
{{ immobili.immobile_secondario('Immobile3', "<input id='Immobile3_DatiImmobileRichiesti' name='Immobile3_DatiImmobileRichiesti' type='checkbox' value='si' style='pd4ml-display: none;'/> ulteriore immobile", "I oggetto dell'istanza", "visibility:visibility", "", "visibility:hidden", "cursor:default", "true", "false", "false", ["unità immobiliare urbana"], "false", "false", "true") }}

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()">
    <div class="form-group col-lg-4">
      <label for="Immobile3_Superficie"> Superficie </label>
      <input class="form-control" id="Immobile3_Superficie" name="Immobile3_Superficie" label="Superficie Immobile" format="positive_float">
    </div>
    <div class="form-group col-lg-8">
      <label for="Immobile3_TitoloLocali1"> Titolo di possesso, occupazione o detenzione dei locali (*) </label>
      <select class="form-control custom-select" id="Immobile3_TitoloLocali1" name="Immobile3_TitoloLocali1" label="Titolo di possesso occupazione o detenzione dei locali" format="">
        <option value=""></option>
        <option value="proprietà">proprietà</option>
        <option value="usufrutto">usufrutto</option>
        <option value="locazione (affitto)">locazione (affitto)</option>
        <option value="comodato">comodato</option>
        <option value="altro titolo">altro titolo</option>
      </select>
    </div>
  </div>
</div>

<input checked='checked' id='Immobile4_DatiCatastaliObbligatori' name='Immobile4_DatiCatastaliObbligatori' type='checkbox' style='display:none' value='si' />
{{ immobili.immobile_secondario('Immobile4', "<input id='Immobile4_DatiImmobileRichiesti' name='Immobile4_DatiImmobileRichiesti' type='checkbox' value='si' style='pd4ml-display: none;'/> ulteriore immobile", "I oggetto dell'istanza", "visibility:visibility", "", "visibility:hidden", "cursor:default", "true", "false", "false", ["unità immobiliare urbana"], "false", "false", "true") }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-4">
      <label for="Immobile4_Superficie"> Superficie </label>
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Immobile4_Superficie" name="Immobile4_Superficie" label="Superficie Immobile" format="positive_float" mandatory_enabled="#Immobile4_DatiImmobileRichiesti.checked()"> m² </div>
    </div>
    <div class="form-group col-lg-8">
      <label for="Immobile4_TitoloLocali1"> Titolo di possesso, occupazione o detenzione dei locali (*) </label>
      <select class="form-control custom-select" id="Immobile4_TitoloLocali1" name="Immobile4_TitoloLocali1" label="Titolo di possesso occupazione o detenzione dei locali" format="" mandatory_enabled="#Immobile4_DatiImmobileRichiesti.checked()">
        <option value=""></option>
        <option value="proprietà">proprietà</option>
        <option value="usufrutto">usufrutto</option>
        <option value="locazione (affitto)">locazione (affitto)</option>
        <option value="comodato">comodato</option>
        <option value="altro titolo">altro titolo</option>
    </select>
    </div>
  </div>
</div>
<div class="container">
  <div class="paragraph text-justify"><i>Titolo di possesso, occupazione o detenzione dei locali (*)</i> <div class="space-0"></div>proprietà, usufrutto, locazione (affitto), comodato, altro titolo</div>
</div>

<!-- proprietario -->
<div class="space-1"></div>
<globo_salto_pagina></globo_salto_pagina>
<div class="container border bg-light mt-0 mb-0">
   <div class="paragraph text-justify"> <input id='PrecedenteProprietario_DatiPersonaObbligatori' name='PrecedenteProprietario_DatiPersonaObbligatori' type='checkbox'   dynamic_check='true'  value='si'/> e che la relativa Tassa su Rifiuti viene già assolta da</div>
</div>

<div class="container border bg-light mt-0 mb-0">
  <div class="form-check indent-1">
  
    <div mandatory_enabled="#PrecedenteProprietario_DatiPersonaObbligatori.checked()" label="Precedente detentore" id="PrecedenteProprietario"></div>
      <input class="form-check-input" id="PrecedenteProprietario1" name="PrecedenteProprietario" type="radio" value="1">
      <label class="form-check-label" for="PrecedenteProprietario1"> <span class="title">soggetto fisico</span> </label>
  </div>
</div>
<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
    
     {{ anagrafica.persona_fisica( prefix="AventeTitolo11", 
                                   intestazione=' <input id="AventeTitolo11_DatiPersonaObbligatori" name="AventeTitolo11_DatiPersonaObbligatori" type="hidden" value="si" dynamic_check="#PrecedenteProprietario1.checked()"/>', 
                                   visibility_intestazione="visibility:visibility", 
                                   visibility_residenza="visibility:visibility", 
                                   visibility_mail="display:none", 
                                   cf_obbligatorio="true", 
                                   pec_obbligatoria ="false", 
                                   campi_readonly="readonly", 
                                   mailordinaria_obbligatoria="false", 
                                   visibility_domicilio="display:none", 
                                   visibility_datanascita="visibility:visibility", 
                                   onceonly="false")}}
 

<div class="container border bg-light mt-0 mb-0">
    <div class="form-check indent-1">   
        <input class="form-check-input" id="PrecedenteProprietario2" name="PrecedenteProprietario" type="radio" value="1">
        <label class="form-check-label" for="PrecedenteProprietario2"> <span class="title">soggetto giuridico</span> </label>
  </div>
</div>

<input id="AventeTitolo14_DatiSocietaObbligatori" name="AventeTitolo14_DatiSocietaObbligatori" type="hidden" value="si" dynamic_check="#PrecedenteProprietario2.checked()"/>
{{anagrafica.societa_senza_richiedente( prefix='AventeTitolo14', 
                           intestazione="Precedente detentore", 
                           Solo1="Società", 
                           visibility_carica_dati="visibility:visibility", 
                           pointer_carica_dati="cursor:pointer", 
                           visibility_intestazione="visibility:visibility", 
                           carica_campi="", 
                           visibility_mail="", 
                           pec_obbligatoria="false", 
                           iscrizioneRI="false", 
                           telefono_obbligatorio="false", 
                           definizioneSolo1="true", 
                           tiposede="Sede legale", 
                           tipologia_associazione="false", 
                           visibility_rubrica="true")}}
<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" type="checkbox" id="TRI-DOC-TUT" name="TRI-DOC-TUT" value="OBBLIGATORIO" enabled="#Intestatario.checked()" dynamic_check="#Intestatario.checked()">
      <label class="form-check-label" for="TRI-DOC-TUT">  documentazione attestante il titolo di erede o tutore legale dell'intestatario del tributo</label>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" type="checkbox" id="DAE-CDI" name="DAE-CDI" value="OBBLIGATORIO">
      <label class="form-check-label" for="DAE-CDI"> copia del documento d'identità<div class="space-0"></div><span class="infoes">(da allegare se il modulo è sottoscritto con firma autografa)</span>  </label>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}


<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cTRI-DOC-TUT" name="GLOBO_allegato_cTRI-DOC-TUT" obbligatorio="#TRI_DOC_TUT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile1_Visura.checked() || #Immobile2_Visura.checked() || #Immobile3_Visura.checked() || #Immobile4_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
